@charset "utf-8";
/* CSS Document */
.main_catch{
	padding:0 0 20px;

}
.f_info{
	float:left;
	margin:0 30px 0 0;
}
.f_img{
	float:left;
	margin:0 25px 0 0;
}
.f_detail{
	float:right;
	padding:125px 0 0;
}
.main_catch{
	margin:0 0 5px;
	font-size:21px;
	font-weight:bold;
}
.main_com{
	margin:0 0 40px;
}
.ct_img th{
	vertical-align:top;
}
.ct_img{
	margin:0 0 50px;
}
.ct_img td{
	padding:0 0 0 5px;
	vertical-align:top;
	font-size:14px;
}
.ct_img td strong{
	font-size:16px;
	font-weight:bold;
	color:#369834;
}
.ct_img_list{
	margin:0 0 20px;
}
.ct_img_list tr.img_name td{
	padding:5px 0 25px;
	vertical-align:top;
}
.mb20{
	margin-bottom:20px;
}
.main_find{
	margin:0 0 20px;
	font-size:16px;
	font-weight:bold;
	color:#369834;
}
.back{
	text-align:center;
}
.img_tbl{
	margin:0 auto 40px;
	width:450px;
}
.img_tbl a{
	font-size:11px;
}
.schedule{
	margin:0 auto 40px;
}
.schedule th{
	padding:5px 10px;
	text-align:center;
	background-color:#eee2e5;
	border:1px solid #de577d;
	font-size:14px;
	font-weight:bold;
}
.schedule td{
	padding:5px 10px;
	text-align:center;
	border:1px solid #de577d;
}
.schedule td.sch_bg{
	background-color:#eee2e5;
}